﻿/* fonts.css - Custom font definitions for Acme English */

body, h1, h2, h3, p, a, li {
    font-family: 'Calibri', 'Calibri Light', 'Helvetica Neue', Arial, sans-serif;
}

/* You can add @font-face rules here if you have custom font files */

/*  Fonts  */
@font-face {
    font-family: 'calibri';
	src: url('../fonts/calibri.eot');
	src: local('Calibri'),
	url('../fonts/calibri.eot?#iefix') format('embedded-opentype'),
   	url('../fonts/calibri.ttf') format('truetype'),
	url('../fonts/calibri.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'calibri-bold';
    	src: url('../fonts/calibrib.eot');
	src: local('Calibri Bold'),
	url('../fonts/calibrib.eot?#iefix') format('embedded-opentype'),
    	url('../fonts/calibrib.ttf') format('truetype'),
	url('../fonts/calibrib.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'calibri-italic';
	src: url('../fonts/calibrii.eot');
    	src: local('Calibri Italic'),
	url('../fonts/calibrii.eot?#iefix') format('embedded-opentype'),
   	url('../fonts/calibrii.ttf') format('truetype'),
	url('../fonts/calibrii.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'calibri-light';
	src: url('../fonts/calibril.eot');
    	src: local('Calibri Light'),
	url('../fonts/calibril.eot?#iefix') format('embedded-opentype'),
   	url('../fonts/calibril.ttf') format('truetype'),
	url('../fonts/calibril.woff') format('woff');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'calibri-light-italic';
	src: url('../fonts/calibrili.eot');
    	src: local('Calibri Light Italic'),
	url('../fonts/calibrili.eot?#iefix') format('embedded-opentype'),
    	url('../fonts/calibrili.ttf') format('truetype'),
	url('../fonts/calibrili.woff') format('woff');
    font-weight: lighter;
    font-style: italic;
}

@font-face {
    font-family: 'calibri-bold-italic';
	src: url('../fonts/calibriz.eot');
    	src: local('Calibri Bold Italic'),
	url('../fonts/calibriz.eot') format('embedded-opentype'),
   	url('../fonts/calibriz.ttf') format('truetype'),
	url('../fonts/calibriz.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'segoe-print';
	src: url('../fonts/segoepr.eot');
	src: local('Segoe Print'),
	url('../fonts/segoepr.eot?#iefix') format('embedded-opentype'),
   	url('../fonts/segoepr.ttf') format('truetype'),
	url('../fonts/segoepr.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
